<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st September 2003), see www.w3.org" />

  <title>GUADEC 2005 - Press Releases</title>
  <meta name="cvsdate" content="$Date$" />
</head>

<body><div id="body">

<div style="text-align: center;">

<h1>Weltweit gr&ouml;&szlig;tes Open Source Desktop Event
<br/>
<i>GUADEC 6: hochkar&auml;tige Sprecher und spezielle Multimedia-Tracks</i>
</h1>
</div>
<p>
<i><a href="guadec6-media.html">Englischer Pressetext</a> | <a href="guadec6-media.es.html">Spanischer Pressetext</a></i>
</p>
<p>
Boston, Mass., 23. Mai 2005: Die sechste jährliche GNOME User and
Developer European Conference (GUADEC) findet dieses Jahr in Stuttgart
vom 29. bis 31. Mai 2005 statt. Das hochkarätige Programm der letzten
Jahre wird um erstklassige Sprecher und weitere Highlights ergänzt. So
wurden spezielle Multimedia-Tracks, die sich mit der neuesten, frei
verfügbaren Media-Technologie beschäftigen, in das Programm aufgenommen.
Erstklassige Sprecher von der BBC und Nokia sind zu diesem Thema vor
Ort. Weitere Hauptredner sind bekannte Persönlichkeiten wie Mark
Shuttleworth, Gründer der HBD Shuttleworth Foundation, und Nathan
Wilson, Projektführer Software von den Dreamworks Animation Studios.
Vorträge von Miguel de Icaza, GNOME Gründer und Vice President Developer
Platforms bei Novell und Daniel M. Kusnetzky Program Vice President,
System Software Enterprise Computing Group IDC, runden die Keynotes ab.
</p>
<p>
GUADEC ist ein einzigartiges Forum, das sich mit den Fähigkeiten und der
Ausrichtung von GNOME sowie mit der Anwendungsumgebung für Desktops,
Netzwerkserver und tragbare internetfähige Geräte beschäftigt. Die
Konferenz bietet Raum für eine aussagekräftige Diskussion über die
zukünftige Ausrichtung von Open Source-Projekten wie die Open Office
Suite.
</p>
<p>
&quot;Wir freuen uns sehr über unsere hervorragenden Keynote-Sprecher und die
Ergänzung der Multimedia-Track&quot;, sagt Timothy Ney, GNOME Foundation
Executive Director. &quot;Die diesjährige GUADEC in Deutschland verspricht
ein weitere richtungsweisende Konferenz über Open Source-Technologie zu
werden.&quot;
</p>
<p>
Die GUADEC-Konferenz findet vom 29. bis 31. Mai im Haus der Wirtschaft,
Theodor-Heuss-Stra&szlig;e 4 in 70174 Stuttgart statt. Die Konferenz dauert an
allen Tagen von 8.30 bis 18.00 Uhr, am 30. Mai findet abends ab 19.00
Uhr eine Party statt. Die Konferenz wird von der Wirtschaftsförderung
Region Stuttgart des Ministeriums für Wirtschaft des Landes Baden-
Württemberg und dem GNOME Deutschland e.V. mitorganisiert. Die Teilnahme
an der Konferenz kostet für Mitglieder der GNOME Foundation oder von
bwcon 150 Euro, für andere Unternehmensvertreter 225 Euro. Studenten und
Privatbesucher zahlen 30 Euro. Die Preise verstehen sich zzgl. 16.
Prozent Mehrwertsteuer. Detaillierte Informationen und die vollständige
Konferenzagenda befinden sich unter <a
href="https://2005.guadec.org">https://2005.guadec.org</a>. Die
Konferenz bietet Unternehmen und Mitgliedern der Regierung die
Möglichkeit, Informationen über IT Policy und Best Practices für die
Migration von Linux auf den Desktop zu teilen. Die Kombination aus den
Top-GNOME-Entwicklern und einflussreichen Anwendern machen Stuttgart zu
einem wichtigen Treffpunkt für Hunderte von Teilnehmern aus über 30
Ländern
</p>
<p>
<h3>&Uuml;ber GUADEC</h3>
Die GNOME User and Developer Europe Conference (GUADEC) ist eine
jährliche weltweite Veranstaltung der GNOME-Entwickler und Enthusiasten
sowie der Anwender aus Bildung, Verwaltung, Business und der
Privatnutzer. Sie gibt den Mitgliedern des GNOME-Projekts ein Forum, um
ihre Arbeit zu zeigen und die Zukunft der GNOME-Entwicklung zu
diskutieren. GUADEC ist zudem die Heimat der Koryphäen und
hochpositionierten IT-Leiter aus Verwaltung und Wirtschaft, die
Strategien, Einsatzmöglichkeiten und die Zukunft der Open Source
Software besprechen. Die GUADEC-Konferenz wird jährlich in wechselnden
europäischen Ländern abgehalten.
<br/>
Weitere Informationen: <a
href="https://2005.guadec.org">https://2005.guadec.org</a>
</p>
<p>
<h3>&Uuml;ber die GNOME Foundation</h3>
GNOME vereint Hunderte von freiwilligen Entwicklern sowie marktführende
Softwareunternehmen und Computerhersteller. Die GNOME Foundation dient
der Unterstützung des Fortschritts von GNOME. Sie bietet
organisatorische, finanzielle und rechtliche Unterstützung für das GNOME
Projekt und hilft so dessen Ziele und Visionen umzusetzen. GNOME ist
eine kostenlose Anwendungsumgebung für Desktops, Netzwerkserver und
tragbare internetfähige Geräte. Die moderne Architektur und das Design
von GNOME beinhalten eine technisch ausgefeilte
Applikationsentwicklungsplattform und eine starke Endanwender-
Desktopumgebung.
<br/>
Weitere Informationen: <a href="http://www.gnome.org">www.gnome.org</a>
</p>
<p>
<h3>&Uuml;ber die Wirtschaftsförderung Region Stuttgat</h3>
Die Wirtschaftsförderung Region Stuttgart entwickelt und koordiniert die
Initiative &quot;Open Source Region Stuttgart&quot;. Mit mehr als 40 anstehenden
Veranstaltungen, ungefähr 100.000 Visits auf der Internetseite und etwa
23 Millionen Mediakontakten, ist die Initiative die effektivste, um die
IT-Industrie und IT-Anwender über die Möglichkeiten von Open Source
Software zu informieren.
</p>

</div>
<div id="sidebar">
    <p style="text-align: center;"><a href="https://2005.guadec.org"><img src="https://2005.guadec.org/images/guadec-logo-3.png" alt="GUADEC 2005"
    /></a></p>
    <p class="section">GUADEC 2005</p>
    <ul>
<!-- Include links as we have more content -->
<li><a href="https://2005.guadec.org/schedule/">Schedule of Events</a></li>
        <li><a href="https://2005.guadec.org/about.html">About GUADEC</a></li>
        <li><a href="https://2005.guadec.org/about_stuttgart.html">About Stuttgart</a></li>
        <li><a href="https://2005.guadec.org/press/">Press Releases</a></li>

<!-- We don't have any need for these now -->
<!--    <li><a href="https://2005.guadec.org/papers.html">Call for Papers</a></li> -->
<!--    <li><a href="https://2005.guadec.org/logos.html">Logo Contest</a></li> -->
<!--    <li><a href="https://2005.guadec.org/sponsor/">Sponsors</a></li> -->

    </ul>

    <p class="section">Come to GUADEC!</p>
    <ul>
        <li><a href="http://guadec.osuosl.org/">Registration</a></li>
        <li><a href="https://2005.guadec.org/travel/">How to get there</a></li>
        <li><a href="https://2005.guadec.org/accommodation/">Accommodation</a></li>
        <li><a href="https://2005.guadec.org/events/">Social Events</a></li>
        <li><a href="http://live.gnome.org/Stuttgart2005">GUADEC Wiki</a></li>
    </ul>

    <p class="section">Featured Speakers</p>
        <div style="text-align: center; font-size: small;">
            <p>
                <img src="https://2005.guadec.org/images/deIcaza.jpg" alt="Miguel de Icaza" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-miguel-de-icaza">Miguel de Icaza</a>
                <br/>Founder - GNOME,
                <br/>Vice President Developer Platforms, Novell
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Kusnetzky.jpg" alt="Dan Kusnetzky" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-dan-kusnetzky">Daniel M. Kusnetzky</a>
                <br/>Program Vice President,
                <br/>System Software
                <br/>Enterprise Computing Group
                <br/>IDC
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Shuttleworth.jpg" alt="Mark Shuttleworth" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-mark-shuttleworth">Mark Shuttleworth</a>
                <br/>Founder,
                <br/>HBD Venture Capital
                <br/>Shuttleworth Foundation
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Wilson.jpg" alt="Nathan Wilson" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-nathan-wilson">Nathan Wilson</a>
                <br/>Project Lead, Software
                <br/>DreamWorks Animation Studio
            </p>
        </div>
    </p>

</div>
<div id="hdr">
    <div id="logo"><a href="https://2005.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
    <div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
    <p class="none"></p>
    <div id="hdrNav">
        <a href="http://www.gnome.org/about/">About GNOME</a> &middot;
        <a href="http://www.gnome.org/stable/">Download</a> &middot;
        <a href="http://www.gnome.org/"><b>Users</b></a> &middot;
        <a href="http://developer.gnome.org/">Developers</a> &middot;
        <a href="http://foundation.gnome.org/">Foundation</a> &middot;
        <a href="http://www.gnome.org/contact/">Contact</a>
    </div>
</div>

<div id="copyright">
Copyright &copy; 2003 - 2005 <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
